<?php
/*

	osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('NAVBAR_TITLE', 'Affiliate Program');
define('HEADING_TITLE', 'Affiliate Program: Clickthroughs');

define('TABLE_HEADING_DATE', 'Date');
define('TABLE_HEADING_REFFERED', 'Referrer');
define('TABLE_HEADING_IP', 'IP Address');
define('TABLE_HEADING_BROWSER', 'Browser');
define('TABLE_HEADING_CLICKED_PRODUCT', 'Product');

define('TEXT_AFFILIATE_HEADER', 'Total clickthroughs from your site:');
define('TEXT_NO_CLICKS', 'No clickthroughs have been recorded from your site.');
define('TEXT_DISPLAY_NUMBER_OF_CLICKS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> clickthroughs)');
?>